#include <stdio.h>
#include <stdbool.h>
#include <string.h>
int main(void)
{
  bool encore;
  int somme = 0;
  int nombre;
  char rep[6];
  scanf("%s",&rep);
  encore = (strcmp(rep,"true") == 0);
  while (encore)
  {
    scanf("%d",&nombre);
    somme += nombre;
    scanf("%s",&rep);
    encore = (strcmp(rep,"true") == 0);
  }
  printf("Somme = %d\n",somme);
}

